version: 2

build:
  os: ubuntu-20.04
  tools:
    python: "3.10"

python:
  # Install our python package before building the docs
  install:
    - method: pip
      path: .
      extra_requirements:
        - doc
